﻿@charset "utf-8";
/* ###########################################
	TERMINALFOUR
	
		- competitiveness.ie
					revision: 29/04/08 (v4)
########################################### */

* { margin: 0px; padding: 0px;}

html { }
body { background-color:#ecf7f8; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; line-height: 1.1em !important;}


/* <Generic Rules> */
.r {float: right;}
.l {float: left;}

.ar { text-align: right;}
.ac { text-align: center;}
.al { text-align: left;}

.clear {width: 100%; height: 1px; font-size: 1px; clear: both;}
.clear15 {width: 100%; height: 15px; font-size: 1px; clear: both;}

.w50p { width: 49%;}

.invisible { visibility: hidden;}
.hidden {display: none;}
a img {border: 0px;}


/* <wrapper> */
#wrapper { width: 926px; margin: 12px auto 0px auto; padding: 0px 10px 0px 10px; background: url(/media/ncc-bg_wrapper.png) center top repeat-y;}
#wrapper_foot { padding: 0 0 50px 0; background: transparent url(/media/ncc-bg_wrapper-footer.png) center top no-repeat;}


/* <header> */
#header { height: 70px; padding: 0px 20px;}
#header div.tools { padding: 0px 0px 0px 0px; font-size: 0.8em; color: #999999; line-height: 30px;}
#header div.tools a { color: #999;}

	/* ###: Font Sizer :### */
	#header div.tools ul#font_sizer { display: inline; margin: 0px 20px; font-size: 0.9em; list-style: none;}
	#header div.tools ul#font_sizer li { display: inline; background: #ffffff url(/media/ncc-bg_font-size.png) center no-repeat; padding: 10px 5px; margin: 0px;}
	#header div.tools ul#font_sizer li a { display: inline; padding: 5px; color: #902A7E; text-decoration: none; text-transform: uppercase; font-size: 1.1em; }
	#header div.tools ul#font_sizer li a.small { font-size: 0.9em;}
	#header div.tools ul#font_sizer li a.regular { font-size: 1.15em; padding: 3px 5px 5px 5px;}
	#header div.tools ul#font_sizer li a.large { font-size: 1.4em; padding: 2px 5px 5px 5px;}
	#header div.tools ul#font_sizer li a:hover { text-decoration: underline;}

	
	
	
/* <mainmenu> */
#mainmenu { background: transparent url(/media/ncc-menu_bg.png) top left repeat-x; height: 42px;}


	#mainmenu ul.menu { list-style: none;}
	#mainmenu ul.menu li { display: inline; float: left; border-right: 1px solid #003247; border-left: 1px solid #007DA1; height: 38px;}
	
	#mainmenu ul.menu li a { display: block; padding: 11px 18px; color: #ffffff; text-decoration: none; font-weight: bold; }
	#mainmenu ul.menu li .active { cursor: default; background: transparent url(/media/ncc-menu_bg-hover.png) top left repeat-x; padding: 11px 18px; display: block; font-weight: bold; color: #ffffff;} 
	#mainmenu ul.menu li a:hover { background: transparent url(/media/ncc-menu_bg-hover.png) top left repeat-x; }
	
	#mainmenu ul.menu li.home { background: #ffffff url(/media/ncc-menu_home.png) top left no-repeat; height: 42px; border: none;}
	#mainmenu ul.menu li.home a {  padding: 11px 20px 09px 30px; border-right: 1px solid #003247; border-left: 0px; }
	#mainmenu ul.menu li.home a.first { cursor: default; background: #ffffff url(/media/ncc-menu_home-on.png) top left no-repeat; padding:11px 20px 9px 24px; display: block;}
	#mainmenu ul.menu li.home a:hover { background: #ffffff url(/media/ncc-menu_home-on.png) top left no-repeat; }
	
	#mainmenu ul.menu li.end { border-right: none;}


	
#mainmenu .search { background: transparent url(/media/ncc-search_bg.png) top right no-repeat; height: 42px; width: 230px;}
	#mainmenu .search form { padding: 9px 0 0 22px;}
	#mainmenu .search form input { border: 0px; margin: 0px 0 0 0; display: inline; padding: 0px; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif;}
	#mainmenu .search form input.queryBox { display: inline; margin: 0px; border: none; background-color: #fff; padding: 2px; width: 160px; margin-left: 5px;  vertical-align:top;}


/* <sidemenu> */

#container_left div#sidemenu { float: left; width: 185px; color: #116368;}

	#container_left div#sidemenu p { color: #fff; background: transparent url(/media/ncc-sidemenu_top.gif) top left no-repeat; padding: 5px 10px; font-size: 1.2em; font-weight: bold;}
	#container_left div#sidemenu p a { color: #fff;}
	
	#container_left div#sidemenu ul { margin: 0 0 20px 0; padding: 0 0 20px 0; background: #F4F4F1 url(/media/ncc-sidemenu_btm.gif) bottom no-repeat;}
	#container_left div#sidemenu ul li { background: transparent url(/media/ncc-sidemenu_li-btm.gif) bottom left repeat-x; padding: 6px 0 6px 0; list-style: none; }
	#container_left div#sidemenu ul li a { color: #004E76; background: transparent url(/media/ncc-sidemenu_li.gif) 0px 4px no-repeat; padding: 0 0 0 30px; display: block;}

	/* [selected items and branch fix] */
	#container_left div#sidemenu ul li span { color: #004E76; font-weight: bold; background: transparent url(/media/ncc-sidemenu_li.gif) 0px 4px no-repeat; padding: 0 0 0 30px; display: block;}
	#container_left div#sidemenu ul li span a { padding: 0px; display: inline; background: transparent;}
	
	/* [second level] */
	#container_left div#sidemenu ul li ul { margin: 5px 0 0 0; padding: 4px 0 0px 0; background: transparent url(/media/ncc-sidemenu_li-btm.gif) top left repeat-x;}
	#container_left div#sidemenu ul li ul li { background: none; padding: 3px 0 3px 16px; list-style: none; }

	/* [third level] */
	#container_left div#sidemenu ul li ul li ul { margin: 5px 0 0 0; padding: 4px 0 0px 0; background: none;}
	#container_left div#sidemenu ul li ul li ul li { background: none; padding: 3px 0 3px 18px; list-style: none; }
	
/* <content> */
#content { margin: 0 0 0 0; font-size: 0.85em; color: #333; line-height: 1.4em;}

#content ul, #content ol { margin: 2px 2em;}
#content p { padding-bottom: 10px;}
#content a { color: #0066FF; text-decoration: underline;}
#content a:hover { text-decoration: none;}

#content #breadcrumbs { padding: 5px 0 5px 25px;}
#content #breadcrumbs p {}

#content .see_latest p {padding: 15px 0; line-height: 18px; color: #000;}
#content .see_latest a {font-weight: normal; color: #E0A003;}

h1 { color: #00658F; font-size: 2.0em;}
h2 { font-size: 1.7em; color: #00658F; line-height: 18px; font-weight: normal; margin: 0 0 13px 0;}
h3 { font-size: 1.2em; color: #00658F; padding: 5px 10px; font-weight: bold;}
h4 { color: #00658F}

h3.yellow { background: #86307E url(/media/ncc-head_230-Purple.png) top left no-repeat; position: relative; color: #ffffff;}
h3.yellow395 { background: #D52B84 url(/media/ncc-head_395-Pink.png) top left no-repeat; color: #ffffff;}
h3.green { background: #86307E url(/media/ncc-head_230-Purple.png) top left no-repeat; color: #ffffff;}


/* - Quick Links and Grey Box - */
div#quicklinks { float: left; width: 230px; background: #F5F5F2 url(/media/ncc-bg_shade-side.gif) left top repeat-y;}
	div#quicklinks h3 { position: relative;}
	div#quicklinks ul { margin: 1em 1em 0em 1.5em; list-style: none;}
	div#quicklinks ul li { background: transparent url(/media/ncc-li_blue.gif) 0px 1px no-repeat; padding: 5px 0 10px 24px;}
	div#quicklinks ul li a { }
	div#quicklinks .quicklinks_end { background: #F4F4F1 url(/media/ncc-bg_shade-btm230.gif) bottom no-repeat; height: 15px; margin: 0px;}

div.greyBox { width: 210px; background: #F5F5F2 url(/media/ncc-bg_shade-side.gif) left top repeat-y; padding: 0px 10px;}
	div.greyBox img { padding: 10px 5px 5px 0;}
	div.greyBox p, div.greyBox ul { padding: 10px 0 0 0; }
	div.greyBox_end { background: #F4F4F1 url(/media/ncc-bg_shade-btm230.gif) bottom no-repeat; height: 15px; width: 230px; margin: 0px;}
	
	div.greyBox form { padding: 10px 0 0 0;}
	div.greyBox form input.publicsQuery { background: #fff url(/media/ncc-form_bg.png) top left repeat-x; border: 1px solid #A2A193; margin: 0px; width: 150px; padding: 4px 4px; font-family: Verdana, Arial, Helvetica, sans-serif;}
	div.greyBox form input { display: inline; vertical-align: top;}

/* <container - left> */
#container_left { float: left; width: 635px; margin: 0; padding: 0px 10px;}
#container_left p.snippet { padding: 5px 10px; width: 310px; line-height: 18px;}


/* - Home - */
#container_left div#quicklinks .quicklinks_end { background: #F5F5F2 url(/media/ncc-bg_shade-btm230.gif) bottom no-repeat; height: 15px; margin-top: 20px;}

#container_left div#whatsnew { float: left; width: 395px; margin: 0px 0px 0px 10px; background: #F5F5F2 url(/media/ncc-bg_shade-side.gif) left top repeat-y; color: #000;}
	#container_left div#whatsnew ul { margin: 0; list-style: none;}
	#container_left div#whatsnew ul li { border-bottom: 1px dotted #902A7E; padding: 16px 10px 16px 80px; line-height: 14px;}
	
	#container_left div#whatsnew ul li.newsletter { background: transparent url(/media/ncc-li_whatsnew-Newsletter.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.news { background: transparent url(/media/ncc-li_whatsnew-News.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.events { background: transparent url(/media/ncc-li_whatsnew-Events.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.documents { background: transparent url(/media/ncc-li_whatsnew-Documents.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.publication { background: transparent url(/media/ncc-li_whatsnew-Documents.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.gallery { background: transparent url(/media/ncc-li_whatsnew-gallery.gif) 20px no-repeat;}
	#container_left div#whatsnew ul li.consultations { background: transparent url(/media/ncc-li_whatsnew-consultations.gif) 20px no-repeat;}


	#container_left div#whatsnew p { padding: 15px; line-height: 18px; color: #000;}
	#container_left div#whatsnew p a { font-weight: normal; color: #333; padding: 0px 2px;}
	
	#container_left div#whatsnew .whatsnew_end { background: #F0CBE9 url(/media/ncc-bg_shade-btm400.gif) bottom no-repeat; height: 15px; margin-top: 0px;}


/* - Inner - */
.wide #container_left { width: 865px; }
.wide #container_left div#mainContent { float: left; width: 635px; margin: 0 0 0 25px;}
#container_left div#mainContent { float: left; width: 415px; margin: 0 0 0 25px;}

	div#mainContent h3 { color: #133b67;padding: 10px 0px;}
	
	div#mainContent ul.contentList { padding: 0px; margin: 0px;}
	div#mainContent ul.contentList li { display: block; padding: 15px 0 14px 0; border-bottom: 1px dotted #ccc; line-height: 16px; background: none;}
	div#mainContent ul.contentList li p { padding: 0px;}
	div#mainContent ul.contentList li img { padding: 0 8px 5px 0; vertical-align: top;}

/* #container_left { float: left; width: 635px; margin: 0; padding: 0px 10px;} */
#container_left div#wideContent { float: left; width: 635px; margin: 0px;} 

	
	div#wideContent .block { background: #F8DFCF url(/media/ncc-bg_shade-side.gif) left top repeat-y; padding: 0px; width: 305px; float: left; margin: 0 0px 15px 0;}
		div#wideContent .block h3 { background: #ffffff url(/media/ncc-head_305-White.png) left top repeat-y; width: 290px; padding: 10px 0 6px 15px; margin: 0px 15px 0 0; border-bottom: 1px dotted #C3C3C3; }
		div#wideContent .block ul li { padding: 8px 14px; background: transparent url(/media/ncc-li_square.gif) 0px 12px no-repeat; }	
	div#wideContent .blockEnd { background: #ffffff url(/media/ncc-block_bg-btm.png) left top repeat-y; height: 10px; font-size: 1px;}
	

/* <container - right> */
#container_right { float: left; width: 230px; margin: 0 0 0 10px;}

	#container_right .right_box {width: 230px; background: #D9F2F6 url(/media/ncc-bg_green-side.gif) left top repeat-y; padding: 10px 0 0 0;}
	#container_right .right_box p { padding: 0px 10px;}
	#container_right .rightbox_end { background: #FFFCE5 url(/media/ncc-bg_green-btm230.gif) bottom no-repeat; height: 15px; margin-bottom: 10px; }
	
	#container_right form {  padding: 10px; }
	
	#container_right ul.skip { margin: 0px; }
	#container_right ul.skip li { background: transparent url(/media/ncc-li_square.gif) 10px 14px no-repeat; border-bottom: 1px dotted #D4D4D2; margin: 0px; padding: 10px 10px 10px 24px;}
	
	#container_right input.shade { background: #fff url(/media/ncc-form_bg.png) top left repeat-x; border: 1px solid #A2A193; margin: 0px 0px 10px 0px; width: 190px; padding: 4px 4px; font-family: Verdana, Arial, Helvetica, sans-serif;}
	#container_right select.shade { background: url(/media/ncc-form_bg.png) top left repeat-x; border: 1px solid #A2A193; margin: 0px 0px 10px 0px; width: 200px; height: 20px; padding: 0px 0px; font-family: Verdana, Arial, Helvetica, sans-serif;}
	#container_right select.shade option { background: #fff; margin: 0px;} 
	
	#container_right form button.search {  background: #D9F2F6 url(/media/ncc-btn_search.gif) top left no-repeat; border: 0px; width: 83px; text-align: left; padding: 7px 0px 10px 10px; font-size: 1.2em;}

/* <footer> */
#footer { margin: 20px 0 0 0; padding: 25px 0 0 0; font-size: 0.8em; background: transparent url(/media/ncc-bg_footer.png) top no-repeat; text-align: center; }

#footer a { color: #0066FF;}
#footer a:hover { text-decoration: none;}
#footer .b2top a { color: #0066FF; display: block; margin: 0px 2em 0 0; padding: 0 0 18px 20px; background: transparent url(/media/ncc-back2top.png) left top no-repeat;}

#footer .small_forfas { padding-left: 3em; float: left; position: relative; top: -12px;} 

#footer .links { color: #0066FF;}
	#footer .links a { font-weight: normal; } 
	
	

/* <extras> */
#content img.cover {margin: 0px 10px 10px 10px;}

hr { height: 0; border: 0; border-top: 1px dotted #b4b4b4; width: 80%; margin: 10px auto;}

table { background: transparent; border-collapse: collapse; border: 1px solid #D9D9D9;}
table thead tr td, table th { background: #F4F4F1; color: #133b67; font-weight: bold; text-align: left; padding: 8px 20px 4px 8px; border: 1px solid #D9D9D9;}
table tbody tr td { padding: 8px; border: 1px solid #D9D9D9;}

table.nopadd { background: transparent; border-collapse: collapse; border: 1px solid #D9D9D9;}
table.nopadd thead tr td, table.nopadd th, table.nopadd tr th { background: #F4F4F1; color: #133b67; font-weight: bold; text-align: left; padding: 3px; border: 1px solid #D9D9D9;}
table.nopadd tbody tr td { padding: 3px; border: 1px solid #D9D9D9;}

table.blank {border: none; margin-bottom: 10px;}
table.blank thead tr td, table.blank th, table.blank tr th { background: none; color: #133b67; font-weight: bold; text-align: left; padding: 5px; border: 0px !important;}
table.blank tbody tr td, table.blank tr td {border: none; padding: 5px;}

div.bookmarks { padding: 5px 0; line-height: 18px; color: #000;}
div.bookmarks a { font-weight: normal; color: #E0A003 !important; }

#content ul.large { margin: 0em 1em 0em 0.8em; list-style: none;}
#content ul.large li { background: transparent url(/media/ncc-li_blue.gif) 0px 1px no-repeat; padding: 5px 0 10px 24px;}
#content ul.large li a { }

#content ul { margin: 0 1em 0 0.5em; list-style: none;}
#content ul  li { background: transparent url(/media/ncc-li_square.gif) 0px 4px no-repeat; padding: 0 0 5px 21px;}
#content ul li a { }


a.download { background: transparent url(/media/ncc-download_bg.png) top right no-repeat; padding: 10px 50px 12px 0; line-height: 34px; color: #133b67 !important; font-weight: bold;}
a.download img { background: transparent url(/media/ncc-download_lbg.png) top left no-repeat; padding: 8px 10px 6px 10px; vertical-align: top;} 

/* <pagination> */
#content ul.pagination { list-style: none; margin: 0px; padding: 0px;}
#content ul.pagination li { line-height: 20px; background: none; float: left; padding: 2px; margin: 0px; } 
#content ul.pagination li a { border: 1px solid #13656B; background: #13656B; color: #fff; padding: 1px 4px; float: left; width: 50px; display: block; }
#content ul.pagination li a:hover {  background: #1C99A2; color: #fff;}

#content ul.pagination li.light a { background:#4CAAAF; text-decoration: none;}
#content ul.pagination li.light a:hover { background:#74CACF; color: #000;}



/* <Additions - 05.09.08> */
div.printmail { text-align: center; float: right; padding: 0 20px 10px 0; }
div.printmail p a { float: left; display: block; color: #0066FF !important; text-decoration: none; padding: 5px 10px 5px 30px;  }
div.printmail p a.print { background: url(/media/ncc-icon_printer1.gif) 8px center no-repeat; }
div.printmail p a.mail { background: url(/media/ncc-icon_mail.gif) 8px center no-repeat;}

/* <additions: - 26.09.08> */
#fp_image { width: 634px; height: 153px; }
#fp_image #fp_snippet{ position: relative; float: right; width: 260px; height: 105px; padding: 20px 5px 0 0; color: #393939; font-size: 1.4em; font-weight: bold; line-height: 1.2em;}
/*#fp_image #fp_snippet .blue{ color: #0066FF; }
#fp_image #fp_snippet .black{ color: #000; }
#fp_image #fp_snippet .white{ color: #fff; }*/

#fp_image #fp_learnmore { position: relative; float: right; height: 25px; clear: both; text-align: right; padding: 5px 10px 0 20px;}

/* [frontpage image - black ]*/
#fp_image #fp_learnmore.black { position: relative; float: right; height: 25px; clear: both; text-align: right; padding: 5px 10px 0 20px;}
#fp_image #fp_learnmore.black a { color: #fff; font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0 20px; background: transparent url(/media/ncc-fpblock_arrow-black.gif) left center no-repeat; }

/* [frontpage image - white ]*/
#fp_image #fp_learnmore.white { position: relative; float: right; height: 25px; clear: both; text-align: right; padding: 5px 10px 0 20px;}
#fp_image #fp_learnmore.white a { color: #fff; font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0 20px; background: transparent url(/media/ncc-fpblock_arrow-black.gif) left center no-repeat; }

/* [frontpage image - blue ]*/
#fp_image #fp_learnmore.blue { position: relative; float: right; height: 25px; clear: both; text-align: right; padding: 5px 10px 0 20px;}
#fp_image #fp_learnmore.blue a { /*color: #0066FF;*/ color: #00398F; font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0 20px; background: transparent url(/media/ncc-fpblock_arrow-blue.gif) left center no-repeat; }


/* <additions: - 07.10.08> */

	/* [LeftCol Yellow Box] */		
	#rightbox_left div.yellow_box { width: 165px; background: #FFFCE5 url(/media/inab-bg_shade-side.gif) left top repeat-y; padding: 0px 10px;}
		#rightbox_left div.yellow_box img { padding: 10px 5px 5px 0;}
		#rightbox_left div.yellow_box p { padding: 10px 0 0 0; margin: 0px !important; background: none !important;}
		#rightbox_left div.yellowbox_end { background: #F4F4F1 url(/media/inab-bg_shade-btm185.gif) bottom no-repeat; height: 15px; width: 185px; margin: 0px;}
		
		#rightbox_left div.yellow_box form { padding: 10px 0 0 0;}
		#rightbox_left div.yellow_box form input.publicsQuery { background: #fff url(/media/inab-form_bg.png) top left repeat-x; border: 1px solid #A2A193; margin: 0px; width: 150px; padding: 4px 4px; font-family: Verdana, Arial, Helvetica, sans-serif;}
		#rightbox_left div.yellow_box form input { display: inline; vertical-align: top;}

			
	
table tbody tr.new td { font-weight: bold; }

/* <ncc additions> */
.swirls { background: transparent url(/media/NCC-WhiteTop.jpg) top left no-repeat; padding: 20px 10px; }

	#container_right .selectBox { height: 50px; margin: 10px 0px 5px 0px; padding:  10px; background: #ffffff url(/media/ncc-bg_side-Form.png) top left repeat-x;}
	#container_right .selectBox p { color: #00398F; font-weight: bold; margin: 0; padding: 0px;}
	#container_right .selectBox form {padding-left: 0px;}
	#container_right .selectBox form select { width: 150px;}
	#container_right .selectBox form button { color: #00398F; background: transparent url(/media/btn_go.png) center no-repeat; width: 40px; height: 25px; padding: 0px 0px; border: 0px; margin: 0px;}
	html:first-child #container_right .selectBox form button { padding: 4px 0;}	/* Opera Only */

	#container_right .outerBox { background: #eeeeee; padding: 0 2px 2px 0; margin: 10px 0 5px 0; }
	#container_right .outerBox .innerBox { background: #ffffff; border: 1px solid #CEDADD; padding: 10px 10px 0px 10px; } /*bottom padding was 20px*/
	/*#container_right .outerBox .innerBox img { padding-right: 10px;}*/
	#container_right .outerBox .innerBox p { margin: 0; color: #000000;}


.files a {
padding-left: 25px;
display: block;
margin-top: -11px;
}



/* <sitemap> */ 

/* [level 1] */ 
.sitemap ul { margin: 0px; padding: 0px; border: none;} /* border: 1px 
solid #efefef; */ 
.sitemap> ul > li:first-child  { margin: 0; padding: 4px 0 0 0px; background: 
transparent url(/media/ncc-li_blue.gif) 0px 1px no-repeat!important;} 
.sitemap ul li a { font-weight: bold; font-size: 1.2em; display: block; 
padding-top: 3px;} 

/* [level 2] */ 
/*.sitemap ul li ul { padding: 4px 0 0 0px; margin: 5px 0 0 0;font-size: 
1.0em;} 
.sitemap ul li ul li { margin: 0; padding: 4px 0 0 20px; background: 
transparent url(/media/ncc-li_blue.gif) 0px 1px no-repeat;} 
.sitemap ul li ul li a { display: inline; font-weight: bold; padding: 
0px; 
}*/ 

/* [level 3] */ 
.sitemap ul li ul li ul { padding: 12px 0 0 0; font-size: 0.9em; 
margin-left: 
5px;} 
.sitemap ul li ul li ul li { /*border-left: 1px solid #ccc;*/ padding: 
5px 0px 
5px 20px; background: transparent url(/media/ncc-li_square.gif) 7px 8px 
no-repeat; } 
.sitemap ul li ul li ul li a { display: inline; padding: 0px; 
font-weight: 
normal; } 

/* [level 4] */ 
.sitemap ul li ul li ul li ul li a { font-weight: normal }

    .sitemap ul li ul li {background: transparent url(/media/ncc-li_square.gif) 7px 8px no-repeat !important;
    }
    
  

.flexslider { visibility: hidden; }

#content .flexslider ul { margin: 0; padding: 0; list-style-type: none; background-image: none; }
#content .flexslider ul li { padding: 0; margin:0;}

#fp_snippet {margin-top:-150px;}
#fp_learnmore {margin-top: -30px;}

.search-btn {
   background-image: url('ncc-search_icon.gif');
   height: 22px;
   border-width: 0px; margin-left: -10px; width: 30px;
   margin-top: 1px;

}

#mainmenu .search input.queryBox {
    background-color: #fff;
    border: medium none;
    display: inline;
    margin: 0;
    padding: 2px;
    width: 160px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin-left: 5px;
}

.site-search {
    margin-top: 8px;
    margin-left: 17px;
}

.pdf  {
   background: url("/media/icon_pdf.png") no-repeat;
   padding-top: 5px;  padding-left: 25px;
}

 .doc {  
    background: url("/media/icon-word.gif") no-repeat;
    padding-left:25px;
}

#history {margin-left: 20px; margin-top: 8px;}

/*.relatedDocument {margin-left:19px;}

.fileDetail img {margin-top:-15px; margin-left:-20px;}*/

.pdf_char {text-transform: uppercase; }

.fileDetail img{ margin-top:-15px;}

.relatedPage a {margin-left:auto;}
.relatedDocument a { margin-left: 17px;}

.active > a { font-weight: bold!important;}
.fileDetail img {margin-left: -5px;}

.noborder {margin-right: 5px!important;}
.social-media-icon-twitter:hover a{
    background-color: #62bbff;
}
.social-media-icon-twitter a{
     background-color: #2da4ff;
    background-image: url("../../images/icons/twitter_icon.png");
    background-position: 2px center;
    background-repeat: no-repeat;
    background-size: 26px auto;
    display: block;
    float: right;
    height: 30px;
    position: relative;
    width: 30px;
}

.social-media-icon-twitter {
    margin-top: 3px;
    position: relative;
    right: 26px;
}